@import "CssWorkgroup";

.chart-number {
    position: relative;
    width: 100%;

    > .label {
        width: 100%;
        height: 40px;
        @include _display-flex(flex, center, center);

        background: color-gray(7);
        @include _font-headline("regular", $color-white);
    }

    > .value {
        width: 100%;
        min-height: 40px;
        @include _display-flex(flex, center, center);

        background: $color-white;

        &.-count {
            @include _font-score($color-paragraph);
            @include _font-size($font-size-1);
        }
    }

    > .avarage {
        width: 100%;
        padding: 3px 0;
        text-align: center;

        background: color-gray(2);
        border-top: 1px solid rgba($color-paragraph, 0.1);
        @include _font-paragraph("regular", $color-paragraph);

        &:before {
            content: "∅";
            margin-right: 5px;
        }
    }
}
